LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
XIterateContainer.idl File Reference

Go to the source code of this file.

## Classes
interface | XIterateContainer
| An iterate container iterates over subitems of a given target object and animates them by subsequently executes the contained effects on them. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::animations
| interfaces for SMIL animations.